﻿header {
    background-color: black;
    padding: 16px;
    margin: 0 -15px;
}

    header .row {
        flex-direction: row;
    }

    header .logo {
        height: 50px;
    }

    header .page-title {
        display: flex;
        justify-content: space-around;
        flex-direction: column;
        color: white;
        font-size: 24px;
        line-height: 1;
        text-align: right;
    }

.toolbar, .toolbar2 {
    background-color: #ccc;
    padding: 8px 16px;
    margin: 0 -15px;
}

.toolbar2 {
    background-color: #fff;
}

.toolbar .paging {
    flex-grow: 1;
}

.toolbar .downloads, .toolbar2 .downloads {
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    flex-grow: 0;
}

.toolbar2 .downloads {
    justify-content: right;
}

.toolbar .page-number {
    font-size: 16px;
    line-height: 1;
    display: inline;
    padding: 0 8px;
}

.toolbar .btn-download, .toolbar2 .btn-download {
    padding: 0;
    margin-left: 8px;
}

    .toolbar .btn-download i, .toolbar2 .btn-download i {
        font-size: 40px;
        line-height: 1;
        color: #c01f31;
    }

.panel .parameters {
    margin-top: 20px;
}

.parameters .btn-submit {
    padding: 0;
    /*margin-left: 8px;*/
    background-color: #c01f31 !important;
}

    .parameters .btn-submit span {
        font-size: 16px;
        line-height: 1;
        display: inline-block;
        padding: 10px;
        color: #ccc;
    }

        .parameters .btn-submit span:hover {
            color: #fff;
        }
